RSS   Vulnerabilities for 'Free polling script'   RSS

2009-08-24
 
CVE-2008-7046

CWE-287
 

 
AJ Square Free Polling Script (AJPoll) allows remote attackers to bypass authentication and create new polls via a direct request to admin/include/newpoll.php, a different vector than CVE-2008-7045. NOTE: the provenance of this information is unknown; the details are obtained solely from third party information.

 
 
CVE-2008-7045

CWE-287
 

 
AJ Square Free Polling Script (AJPoll) Database version allows remote attackers to bypass authentication and reset poll votes via a direct request to admin/resetvote.php.

 
 
CVE-2008-7044

 

 
SQL injection vulnerability in admin/include/newpoll.php in AJ Square Free Polling Script (AJPoll) Database version allows remote attackers to execute arbitrary SQL commands via the ques parameter.

 

 >>> Vendor: Ajsquare 8 Products
Aj article
Aj classifieds
Free polling script
Aj matrix dna
Aj auction pro-oopd
Aj shopping cart
Aj hyip
Zeuscart


Copyright 2021, cxsecurity.com

 

Back to Top